name: ViaVersion
main: com.viaversion.viaversion.ViaVersionPlugin
authors: [_MylesC, creeper123123321, Gerrygames, KennyTV, Matsv]
version: ${version}
description: ${description}
api-version: 1.13
loadbefore: [ProtocolLib, ProxyPipe, SpigotLib, SkinRestorer]
softdepend: [ProtocolSupport, PacketListenerApi]
commands:
  viaversion:
    description: Shows ViaVersion Version and more.
    aliases: [viaver, vvbukkit]